Subject: Volume keyword in Gaussian

From: Maija Lahtela <[email-masked]>
Date: Mon, 15 Nov 1999 06:54:52 +0200

Dear CCLers,

I would like to ask about Volume-keyword. I am interested about the volume
of molecule. But for example with following six input files I get
different molar volumes:
1)
Mem=150MW
#p rhf/3-21g* Density=Current scf=tight volume test
 
 Box volume =  982.544 fraction occupied=0.116
 Integrated density= 5.0945197336220325D+00 error=-4.9054802663779675D+00
 Molar volume =  114.134 bohr**3/mol ( 10.185 cm**3/mol)
 Recommended a0 for SCRF calculation =  2.25 angstrom (  4.26 bohr)
2)
#p rhf/3-21g* Density=Current scf=tight volume test

 Box volume =  982.544 fraction occupied=0.141
 Integrated density= 7.8469300328767240D+00 error=-2.1530699671232760D+00
 Molar volume =  138.946 bohr**3/mol ( 12.399 cm**3/mol)
 Recommended a0 for SCRF calculation =  2.37 angstrom (  4.48 bohr)
3)
#p rhf/3-21g* scf=tight volume test

 Box volume =  982.544 fraction occupied=0.162
 Integrated density= 8.7064056753546222D+00 error=-1.2935943246453778D+00
 Molar volume =  158.795 bohr**3/mol ( 14.171 cm**3/mol)
 Recommended a0 for SCRF calculation =  2.46 angstrom (  4.64 bohr)
4)
%Mem=100MW
#p rhf/3-21g* scf=tight volume test

 Box volume =  982.544 fraction occupied=0.152
 Integrated density= 2.7978807764929656D+00 error=-7.2021192235070348D+00
 Molar volume =  148.870 bohr**3/mol ( 13.285 cm**3/mol)
 Recommended a0 for SCRF calculation =  2.41 angstrom (  4.56 bohr)
5)
#p rhf/3-21g* opt scf=tight volume test

 Box volume =  982.544 fraction occupied=0.146
 Integrated density= 7.0641561577918202D+00 error=-2.9358438422081798D+00
 Molar volume =  143.908 bohr**3/mol ( 12.842 cm**3/mol)
 Recommended a0 for SCRF calculation =  2.39 angstrom (  4.52 bohr)
6)
%Mem=100MW
#p rhf/3-21g* opt scf=tight volume test 
 
 Box volume =  982.544 fraction occupied=0.126
 Integrated density= 8.0829021488536519D+00 error=-1.9170978511463481D+00
 Molar volume =  124.059 bohr**3/mol ( 11.071 cm**3/mol)
 Recommended a0 for SCRF calculation =  2.30 angstrom (  4.35 bohr)

How I should use Volume keyword to get the right volume of molecule ?

Thanks in advance!
 
Yours,

Maija Lahtela-Kakkonen

***************************************
Maija Lahtela-Kakkonen
Researcher
CSC-Center for Scientific Computing
Tekniikantie 15 a D
P.O.Box 405
FIN-02101 ESPOO FINLAND
TEL 358-9-4572079
FAX 358-9-4572302
E-MAIL [email-masked]
***************************************